Not really sure how this works...

https://github.com/systemd/systemd/blob/master/src/boot/bootctl.c#L864

[The Boot Loader Specification
](https://systemd.io/BOOT_LOADER_SPECIFICATION) - 

### clr-boot-manager
> handling the maintenance and garbage collection of kernels, as well as configuration of the bootloader itself (i.e. GRUB2 for Legacy Boot, goofiboot for UEFI boot on Solus).
https://github.com/clearlinux/clr-boot-manager | clearlinux/clr-boot-manager: Kernel & Boot Loader Management
https://www.reddit.com/r/linux/comments/61ndu6/clrbootmanager_now_available_in_solus_solus/ | clr-boot-manager now available in Solus | Solus : linux
https://github.com/pop-os/distinst | pop-os/distinst: Installer Backend
